Support » Plugin: Unyson » jquery.js?ver=1.12.4:3 Mixed Content: This content should also be served over

  • Resolved acteventsplanner

    (@acteventsplanner)


    hello, so because of GDPR we had to install SSL, however now the images are not being served over https even though in the search and replace we changed all to https, and force to https, but in your fw:opt:ext:pb:page-builder:json custom field, you don’t determine an http … so the jquery is the culprit but how do we fix it?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘jquery.js?ver=1.12.4:3 Mixed Content: This content should also be served over’ is closed to new replies.